#full_width-1831958202 ul.site-menu li span a { 
	color: #ffffff;
	font-size:16px;
	float:left;display:block;
	text-decoration:none;
	line-height:30px;
	white-space:nowrap;
	border-radius:10px;
	font-weight:normal;
	font-family:Open Sans,sans-serif;
	text-transform:uppercase;
}
#full_width-1831958202 ul.site-menu li span span { 
	color: #ffffff;
	font-size:16px;
	background-image:none;
	padding-right:10px;
	font-weight:normal;
	font-family:Open Sans,sans-serif;
	text-transform:uppercase;
	background-color:#005596;
}
#full_width-1831958202 ul.site-menu li { 
	border-right:none;
	padding:0px;
	line-height:30px;
	background-image:none;
	background-color:#005596;
	color: #ffffff;
}
#full_width-1831958202 ul.site-menu { 
	margin:0 auto;
	padding:0;
	height:auto;
	width:100%;
	display:block;
	border-bottom:none;
	background-color:#005596;
}
#full_width-1831958202 ul.site-menu ul.sub-menu li { 
	width:100%;
	padding:0px 0px 0px 5px;
	background-color:#000;
	opacity:.8;
	border-radius:0px;
	border:none;
	background:#000;
	min-width:100px;
	padding-right:10px;
}
#full_width-1831958202 ul.site-menu ul.sub-menu li.submenu-name:hover { 
	width:100%;
	padding:0px 0px 0px 5px;
	background-color:#000;
	background:#000;
}
#full_width-1831958202 ul.site-menu li a span { 
	float:left;
	display:block;
}
#full_width-1831958202 ul.site-menu ul.sub-menu li span a { 
	color:#FFFFFF;
	font-size:16px;
	padding:0px 10px 0px 5px;
	width:100%;
	background-color:transparent;
	border-right:none;
	line-height:32px;
	font-family:Open Sans,sans-serif;
	text-transform:none;
}
#full_width-1831958202 ul.site-menu li.selected-menu-item a { 
	text-decoration:underline;
}
#full_width-1831958202 ul.site-menu li.menu-separator { 
	padding:0px;
	height:0px;
	width:0px;
}
#full_width-1831958202 ul.site-menu li:hover span span { 
	background-color:#005596;
	background-image:none;
	color: #959595;
}
#full_width-1831958202 ul.site-menu li:hover { 
	background-color:#005596;
}
#full_width-1831958202 ul.site-menu ul.sub-menu li:hover { 
	background-color:#FFFFFF;
	opacity:1;
	background:rgba(0,0,0,1);
}
#full_width-1831958202 ul.site-menu ul.sub-menu { 
	border:none;
	padding-right:10px;
	box-shadow:2px 2px 2px #000000;
	background-color:#000;
	background:#000;
}
#full_width-1831958202 ul.site-menu ul.sub-menu li span a:hover { 
	width:100%;
	text-decoration:none;
	color:#FFFFFF;
	background-color:transparent;
}
#full_width-1831958202 ul.site-menu ul.sub-menu li.menu-separator { 
	padding-top:1px;
	padding-bottom:1px;
	background-color:#000000;
	padding-right:15px;
}
#full_width-1831958202 ul.horizontal.site-menu li span span { 
	background-image:none;
}
#full_width-1831958202 ul.site-menu li span a:hover { 
	color: #959595;
	background-color:#005596;
}
#full_width-1831958202 ul.site-menu li span:hover span { 
	color:#959595;
}
#full_width-1831958202 .nav-container ul.site-menu { 
	background-color:#000;
}
#full_width-1831958202 ul.site-menu li.selected-menu-item { 
	font-style:normal;
	background-color:#005596;
	background-image:none;
}
#full_width-1831958202 ul.site-menu li.selected-menu-item span a { 
	font-style:normal;
	color: #ffffff;
}
#full_width-1576214407 ul.site-menu li span a { 
	color: #FFFFFF;
	font-size: 15px;
	line-height:40px;
	font-weight: normal;
	font-family: Arial, sans-serif;
}
#full_width-1576214407 ul.site-menu li span span { 
	color: #FFFFFF;
	font-size: 15px;
	line-height:40px;
	font-weight: normal;
	font-family: Arial, sans-serif;
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/34/menu_white_16.png);
	background-position: 95% 50%;
	padding-right:30px;
	background-color:#005596;
}
#full_width-1576214407 ul.site-menu li { 
	border-right: none;
	padding: 0px;
	background-image:none;
	background-color:#005596;
	color: #FFFFFF;
}
#full_width-1576214407 .site-menu { 
	margin: 0 auto;
	padding: 0;
	height: auto;
	width: 100%;
	display: block;
}
#full_width-1576214407 ul.site-menu { 
	margin: 0 auto;
	padding: 0;
	height: auto;
	width: 100%;
	display: block;
	border-bottom: none;
	background-color:#005596;
}
#full_width-1576214407 ul.site-menu ul.sub-menu li { 
	width: 100%;
	padding: 0px 0px 0px 5px;
	background-color: #2E56A3;
	box-sizing:border-box;
	max-width: 250px;
	border: none;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #2E56A3;
	min-width: 100px;
}
#full_width-1576214407 ul.site-menu ul.sub-menu li.submenu-name:hover { 
	width: 100%;
	padding: 0px 0px 0px 5px;
	background-color: #2E56A3;
	box-sizing:border-box;
	background: #2E56A3;
	min-width: 100px;
	border: none;
}
#full_width-1576214407 ul.site-menu li a { 
	float: left;
	display: block;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
}
#full_width-1576214407 ul.site-menu li a span { 
	float: left;
	display: block;
}
#full_width-1576214407 ul.site-menu ul.sub-menu li span a { 
	color: #FFFFFF;
	font-size: 15px;
	padding: 0px;
	width: 100%;
	background-color: transparent;
	border-right: none;
	line-height: 32px;
	padding-right:10px;
	font-family: Arial, sans-serif;
}
#full_width-1576214407 ul.site-menu li.selected-menu-item a { 
	text-decoration: none;
}
#full_width-1576214407 ul.site-menu li.menu-separator { 
	padding: 0px;
	height: 0px;
	width: 0px;
}
#full_width-1576214407 ul.site-menu li:hover span span { 
	background-color: transparent;
}
#full_width-1576214407 ul.site-menu li:hover { 
	background-color: transparent;
}
#full_width-1576214407 ul.site-menu ul.sub-menu li span a:hover { 
	width: 100%;
	text-decoration: none;
	box-sizing:border-box;
	color: #FFFFFF;
	background-color:transparent;
}
#full_width-1576214407 ul.horizontal.site-menu li span span { 
	background-image: url(https://s3.us-east-1.amazonaws.com/ClubExpressWebFiles/layout_resources/menu_resources/34/menu_white_16.png);
	background-position: 95% 50%;
	padding-right:30px;
}
#full_width-1576214407 ul.site-menu li.sub-parent:hover ul { 
	border: none;
	box-shadow: none;
}
#full_width-1576214407 ul.site-menu ul.sub-menu { 
	border: none;
	background-color: #2E56A3;
	background: #2E56A3;
}
#full_width-1576214407 ul.site-menu ul.sub-menu li.menu-separator { 
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #000000;
}
#full_width-1576214407 ul.site-menu li span a:hover { 
	font-style:normal;
	background-color: transparent;
}
#full_width-1576214407 ul.site-menu li.selected-menu-item { 
	font-style:normal;
	background-color:#005596;
}
#full_width-1576214407 ul.site-menu li.selected-menu-item span a { 
	font-style:normal;
	color: #FFFFFF;
}
#full_width-1576214407 ul.site-menu ul.sub-menu li:hover { 
	background-color: #1f3b71;
}
